<?php
/**
 * The template part for displaying content
 * @package Startup Solutions
 * @subpackage startup_solutions
 * @since 1.0
 */
?>

<?php $startup_solutions_theme_lay = get_theme_mod( 'startup_solutions_post_layouts','Layout 2');
if($startup_solutions_theme_lay == 'Layout 1'){ 
	get_template_part('template-parts/Post-layouts/layout1'); 
}else if($startup_solutions_theme_lay == 'Layout 2'){ 
	get_template_part('template-parts/Post-layouts/layout2'); 
}else if($startup_solutions_theme_lay == 'Layout 3'){ 
	get_template_part('template-parts/Post-layouts/layout3'); 
}else{ 
	get_template_part('template-parts/Post-layouts/layout2'); 
}